@media(min-width:1161px) {
*:before, a, *::after, .btn, .info-titre { transition: all .3s ease-in-out; }
.nav-menu { display: block !important }
.nav-menu a:hover { color: #079ae1 }
.btn:hover { background-color: #079ae1; }
.btn:hover span::after { right: -60px }
.info-titre:hover, .souspage .bloc-pourqui ul.titre li:hover, .similarpage .item a:hover, .listSubPage>div a:hover, .bloc-listcreditdispo .item a:hover { background-color: #079ae1; color: #fff }
.info-titre:hover::before { opacity: 0 }
.info-titre:hover::after { opacity: 1 }
.nav-menu>ul>li a:hover:before { opacity: 0 }
.nav-menu>ul>li a:hover:after { opacity: 1 }
.bloc-listcreditdispo ul li a:hover, .sous-sous-rachat ul li a:hover, .sous-sous-rachat.enter ul li a:hover { color: #079ae1 }
.bloc-listorganisme .item a:hover { transform: scale(1.05); box-shadow: 0 15px 15px rgba(0,0,0,.02) }
.tableComparateur table .btn:hover:after, .btn:hover:after { background: #515d71 }
	.tableComparateur table .btn:hover span:after { right: -35px }
	.pub-post .btn:hover span:after { right: -40px }
	.sidebar .article .texte:hover:before { height: 100% }
	.single .sidebar .texte a:hover { color : #079ae1 }
	#article .listing h3 a:hover { color: #079ae1; }
	#article .pagenavi .nextpostslink:hover, #article .pagenavi .previouspostslink:hover { background-color: #515d71 }
footer .navigation a:hover { color: #ffb531 }
footer .sociaux a:hover:before { opacity: .3 }
	.button.scroll:hover { background: #515d71; color: #fff; }
}
@media(max-width:1160px) {
.custom-logo-link { position: relative; z-index: 140; }
.menu-toggle { cursor:pointer; position:absolute; width:30px; height:40px; right: 40px; top: 50%; margin-top: -20px; z-index:140; }
.menu-toggle div { width:30px; height:1px; background:#434343; border-radius: 2px; position:absolute; right:0; left:0; top:50%; margin:-1px auto 0; }
.menu-toggle div:before { width:80%; height:1px; background:#434343; border-radius: 2px; position:absolute; right:0; top:8px; content:"";transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;}
.menu-toggle div:after { width:80%; height:1px; background:#434343; border-radius: 2px; position:absolute; right:0; top:-8px; content:"";transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;}
.menu-toggle.active div { height:0;transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;}
.menu-toggle.active div:before { top:0; transform:rotate(45deg);}
.menu-toggle.active div:after { top:0; transform:rotate(-45deg);}
.nav-menu { opacity:0; visibility: hidden; position:absolute; width: 100%; left: 0; text-align:left; top:44px; z-index: 55; }
	.nav-menu.afficher { opacity: 1; visibility: visible; }
	.class_remove { visibility: hidden; }
	.nav-menu.afficher .class_remove { position: absolute; top:-100px; bottom:-10000px; right:-40px; left:-40px; z-index:4; visibility: visible; }
	
.nav-menu>ul { padding:0; text-align: left; flex-direction: column; background: transparent; position: relative; z-index: 9 }
.nav-menu::after { content: ''; position: absolute; left: 0; right: 0; height: 10000px; bottom: -10000px; background-color: rgba(0,0,0,.7); }
.nav-menu>ul>li { padding: 0 20px; background: #fff; border-top: 1px solid #f4f4f8; }
.nav-menu>ul>li>a { display:block; padding: 10px 0; }

header { padding: 20px 0 }
header .nav-menu>ul>li a { padding-left: 35px; line-height: 26px; }
.ban-g { padding-left: 0; }
.avantage .flex .item { padding: 40px 30px 32px }
.bloc-phototexte { padding: 33px 0; }
.bloc-phototexte.fond-sombre { padding: 29px 0 35px }
.bloc-listcredit { padding: 26px 0 20px; }
.bloc-listcredit .lister { margin-top: 30px }
.bloc-listcredit .lister .item { width: 33.33%; }
.bloc-listcredit .item>div {  padding: 35px 15px 27px; }
	.bloc-phototexte.sousorganisme .image { padding-left: 30px }
	.comparateur-organisme .offre ul { margin-left: 30px }
	.tableComparateur thead { display: none }
	.tableComparateur tr td { width: 50% ! important; display: inline-block; vertical-align: middle !important; }
	.tableComparateur .avantage { margin: 0 }
	.tableComparateur tr td { padding: 20px 0 }
	
footer .sociaux span { display: none; }
}
@media(max-width:1024px) {
	.bloc-half .taux, .bloc-half .texte { width: 100%; padding: 0; }
	.bloc-half .taux { margin-bottom: 40px }
}
@media(max-width:960px) {
.banner .flex { flex-wrap: nowrap; }
.ban-g, .ban-d { width: initial; }
.bloc-phototexte .image { width: 40%; padding-right: 30px; }
.bloc-phototexte .texte { width: 60%; }
	.bloc-listcredit.ssrachat .lister .item { width: 50%; margin-bottom: 20px }

ul.titre { padding-right: 20px }
.bloc-pourqui .contenu { padding: 20px }

.bloc-FAQ { padding: 32px 0 25px; }
.bloc-FAQ h2 { margin-bottom: 20px }
.bloc-FAQ .item { width: 50%; margin-bottom: 20px }
.bloc-FAQ .item>div { padding: 25px 20px }

.bloc-listorganisme .flex { margin: 0 -15px }
.bloc-listorganisme .flex .item { padding: 15px; }

	.bloc-phototexte.sousorganisme .texte { width: 60% }
	.bloc-phototexte.sousorganisme .image { width: 40% }
	/*.comparateur-organisme .offre .description { width: 100%; }*/
	.sp-similaire .item { width: 33% ! important; }
	
#article .listing { margin: 0 -10px; }
#article .listing .item { padding: 0 10px; width: 50% }
#article.single h1 { font: 28px/32px worksbd; }
#article.single h2 { font: 24px/28px worksbd; }
#article.single h3 { font: 20px/24px worksbd; }

#article .intro { margin: 30px 0 }
#article .listing .item { width: 100%; margin-bottom: 30px }
#article .bloc-left { width: 100%; padding: 0; margin-bottom: 30px }
#article .sidebar { width: 100%; }
.single .title-side { margin-top: 0 }
#article .pagenavi { margin: 0 0 30px; }

.listSubPage>div { width: 50%; }
#article .yarpp-thumbnails-horizontal { grid-template-columns: 1fr 1fr; grid-row-gap: 20px }
.parent-foot { flex-direction: column-reverse; }
footer .sociaux { margin-bottom: 20px; }
footer .sociaux a:first-of-type { margin-left: 0; }
}
@media(max-width: 800px){
	#page .banner .button.scroll { margin-left: 0; }
}
@media(max-width:768px) {
h1, .single-organisme_de_credit h1 { font: normal 25px/30px worksbd; }
h2 { font: normal 22px/28px worksbd; margin-bottom: 10px }
h3 { font: normal 18px/28px worksbd; margin-bottom: 10px }
.titre { font: normal 16px/20px worksbd; }
p { margin-bottom: 15px }
.ban-g p { font: 16px/22px worksmid; }
.btn { padding: 21px 71px 20px 26px; background-size: 19px; }
	.tableComparateur table .btn { padding: 20px 46px 20px 22px }
.avantage { margin-top: 35px }
.avantage .flex .item { width: 100%; text-align: left; display: flex; align-items: center; padding: 20px 20px 12px; }
.avantage .item img { margin: initial; width: 60px; margin-right: 30px }
.avantage .item h3 { margin-bottom: 0; }
.bloc-phototexte .flex { flex-direction: column; }
.bloc-phototexte .image { width: 100%; padding-right: 0; margin-bottom: 20px }
.bloc-phototexte.inverse .image { padding-left: 0; }
.bloc-phototexte .texte { width: 100%; }
.bloc-phototexte.style-right::after { display: none; }
.bloc-phototexte.style-left::before { display: none; }
.information { padding: 40px 0 }
ul.titre { width: 100%; padding-right: 0; }
.info-titre { padding: 15px 20px 16px; margin-bottom: 3px }
.info-titre::before, .info-titre::after { display: none; }
.information::after { display: none; }
.contenu { width: 100%; padding: 30px 0 0; }

.bloc-listcredit .lister .item, .page-id-11 .bloc-listcredit .lister .item { width: 50%; }
.bloc-pourqui { padding: 33px 0 40px; }
.bloc-pourqui h2 { margin-bottom: 23px; }

	.similarpage .item, .bloc-listcreditdispo .item { width: 50%; }
/*.bloc-listcreditdispo ul { grid-template-columns: auto auto }*/

.bloc-meilleurorganisme .item { width: 100%; margin-bottom: 30px; box-shadow: 0 15px 15px rgba(0,0,0,.02) }

.bloc-listorganisme .flex .item { width: 50%; }
.bloc-phototexte.sousorganisme .flex { flex-direction: column-reverse }
	.bloc-phototexte.sousorganisme .texte, .bloc-phototexte.sousorganisme .image { width: 100%; margin:0 }	
	.bloc-phototexte.sousorganisme .texte { margin-bottom: 30px }
	
	.comparateur-organisme { padding: 30px 0 }
	.comparateur-organisme .offre:before, .comparateur-organisme .offre:after { display: none }
	.comparateur-organisme .offre { text-align: center; padding: 30px 20px }
	.comparateur-organisme .offre>div { width: 100% }
	.comparateur-organisme .offre .prix { margin: 20px 0 }
	.comparateur-organisme .offre .description { margin-left: 30px }

.sous-sous-rachat.enter ul li { width: 50%; }

footer .navigation span { text-align: center; margin-top: 10px; }
footer .navigation ul { justify-content: center; }
footer .navigation { flex-direction: column-reverse; }
footer .navigation ul li:first-child::before { display: none; }
}
@media(max-width:600px) {
	.banner::before { height: 50%; }
	.button.scroll { padding: 11px 49px 10px; text-align: center }
	h2, .page-title { font-size: 22px; line-height: 24px }
	#article.single h1 { font: 24px/28px worksbd }
	#article.single h2 { font: 20px/24px worksbd }
	#article.single h3 { font: 17px/21px worksbd }
	.btn { font-size: 17px }
	.btn span::after { width: 20px; height: 20px; background-size: 30%; top: -4px }
	.breadcrumbs { padding: 15px 0 }
	.breadcrumbs em { margin: 0 10px }
.wrapper { padding-left: 20px; padding-right: 20px }
.menu-toggle { right: 20px }
.nav-menu>ul>li { padding: 0 20px }
.nav-menu>ul>li>a { padding: 10px 0 }
.banner { padding: 34px 0 40px; }
.ban-d { display: none; }
	.ban-g { text-align: center }
.ban-g p { margin-bottom: 30px }
.bloc-listcredit .lister .item, .page-id-11 .bloc-listcredit .lister .item, .bloc-listcredit.ssrachat .lister .item { width: 100%; }
.info-titre { font: 15px/18px worksbd; }
.bloc-FAQ .item { width: 100%; }
	.tableComparateur { padding: 30px 0 35px }
	.tableComparateur h2 { margin-bottom: 10px; }
	.tableComparateur tbody tr td { display: block; width: 100% ! important; margin: auto; border-bottom: 1px solid #eeeeee; }
	.tableComparateur table td.avantage ul { margin-left: 80px }
	.tableComparateur table tbody td:after { display: none; }
	.tableComparateur tbody tr:nth-child(odd) { background: #ffffff }
	.info-titre { min-height: initial }
/*.bloc-listcreditdispo { padding: 22px 0 12px }
.bloc-listcreditdispo ul { display: inline-block }*/
.similarpage .item, .bloc-listcreditdispo .item { width: 100%; }
	.bloc-listcreditdispo .flex { margin-top: 10px }
	.bloc-listcreditdispo { padding: 30px 0 }
	
	.bloc-meilleurorganisme { padding: 30px 0 }
	.bloc-meilleurorganisme .prix { padding-top:0; }
	.bloc-meilleurorganisme .item { margin-bottom: 0; }
	
.sous-organisme .bloc-listorganisme { padding: 30px 0 }
.bloc-listorganisme .flex .item { width: 100%; }
.bloc-listorganisme .item a { height: 150px; }
	.bloc-listorganisme .page-title { margin-bottom: 20px }
	
	.bloc-half { padding: 30px 20px }
	.taux h2 { margin-bottom: 20px }
	.bloc-half .grid { grid-template-columns: 1fr 1fr; }
	.bloc-half .taux { margin-bottom: 30px }
	
	.home .bloc-FAQ { margin-top : 0 }
	.home .bloc-FAQ h2, .page-id-926 .bloc-FAQ h2 { margin-bottom: 20px; }
	
	.bandeau { padding: 30px 0 }
	.souspage .bloc-listcredit .sp-similaire .item { width: 50% !important; padding: 0 5px; }
	.souspage .bloc-listcredit .sp-similaire .item > div { padding: 10px }
	
  #article .listing .texte { padding: 10px 20px 40px }
  #article .listing .texte h3 { min-height: initial; }
	.detail-art { margin: 0 0 30px }
	.bloc-listcredit.ssrachat .lister .item { width: 100% }
	.bloc-phototexte .image img { width: 70% }
	
.similarpage { margin: 20px 0; }
.similarpage .flex { padding: 0 10px }
.similarpage .item { width: 100% }
#article .yarpp-thumbnails-horizontal { grid-template-columns: auto; }
.souspage .lister-slick .item>div { min-height: initial; }
.sous-rachat ul li { width: 100% }
.script-wrap { padding: 25px 20px }
.listSubPage>div { width: 100%; }
.souspage .banner { padding-top: 5px }
.combien-emprunter-detail .banner { padding-top: 10px; }
.sous-sous-rachat.enter ul li { width: 100%; }
	.single .article { margin-bottom: 30px }
	#article.single .bloc-left img { height: auto }
	.souspage .lister-slick { margin-top: 20px }
	.titre-souspage { margin-bottom: 10px }
	.contact .intro { padding: 30px 20px }
	.contact .wpcf7 { margin-top: 0 }
	.contact .intro .flex { flex-direction: column }
	.contact .intro .flex>div { width: 100% }
	.contact .intro form .buttonSubmit { margin-top: 20px }
	.bloc-texte {padding: 35px 0 30px;}
footer { padding: 30px 0; }
footer .navigation ul li::before { margin: 0 15px; }
footer .navigation ul li a { font-family: helv }
}
@media(max-width: 400px) {
  .avantage .flex .item { flex-direction: column; text-align: center; }
  .avantage .item img { margin-bottom: 15px; }
	.tableComparateur table td.avantage ul { margin-left: 20px }
  footer .navigation ul li::before { margin: 0 15px; }
	.banner .btn, .bandeau .btn { padding: 20px 20px 19px; width: 100%; }
	.banner .btn span::after, .bandeau .btn span::after { display: none; }
	.button.scroll, #page .banner .button.scroll { padding: 11px 20px 10px; width:100%; }
	#article .pagenavi .page { padding: 0 10px }
	#article .pagenavi .nextpostslink { margin-left: 10px }
	#article .pagenavi .previouspostslink { margin-right: 10px }
}
